[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: failure to install TorttioseSVN 1.4.7 on Vista

From: Roger Lipscombe <roger_at_differentpla.net>
Date: Thu, 10 Jan 2008 15:36:21 +0000

Do you have VS2005 SP1 installed? It's asking for version 762 of the
CRT, which is the SP1 version. You can get the redist components from
here:
http://www.microsoft.com/downloads/details.aspx?familyid=200B2FD9-AE1A-4A14-984D-389C36F85647&displaylang=en

Cheers,
Roger.

Patrick Martin wrote:
>
> My attempt to upgrade to Tortoise 1.4.7 resulting in a non-functional
> installation; details are:
>
> * Vista 32-bit desktop.
> * 1.4.5 installed OK.
> * Install 1.4.7 and reboot.
> * Failure to start TortoiseSVN with a problem with side by side
> installation of VC80 RT.
> * Event viewer shows
>
> Activation context generation failed for "C:\Program
> Files\TortoiseSVN\bin\tortoisesvn.dll". Dependent Assembly
> Microsoft.VC80.CRT,processorArchitecture="x86",publicKeyToken="1fc8b3b9a1e18e3b",type="win32",version="8.0.50727.762"
> could not be found. Please use sxstrace.exe for detailed diagnosis
>
> Uninstalling and re-installing 1.4.5 has me working again.
>
> Hopefully this is enough detail: I’m not an SxS expert.
>
> Best Regards,
>
> Patrick Martin
>
> p.s. excellent tool: keep up the good work…
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: dev-help_at_tortoisesvn.tigris.org
Received on 2008-01-10 16:36:40 CET

This is an archived mail posted to the TortoiseSVN Dev mailing list.